Subject: Re: bug#22503: 25.0.90; maximizing frame doesn't redraw screen

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 18:19:13 +0200

Rasmus <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> Date: Sun, 31 Jan 2016 11:38:06 +0100 From: André Bjärby
>>> <[email-masked]> 
>> 
>>>  1. emacs -Q 2. double-click frame title bar  The frame will
>>> maximize but the frame contents will not redraw to use the entire
>>> frame. M-x redraw-display will solve it. 
>> Sounds GTK-specific.  I cannot reproduce this here. 
>
> For what it's worth, I'm having the same issue.  For now I can say
> that my version of 2016-01-21 is fine but the built from 201-02-01 has
> this bug.
>
> Perhaps I can try to bisect properly later.

Are you still seeing this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no